<!doctype html>
<html lang = "en">
	<head>
		<!-- Required meta tags -->
		<meta charset = "utf-8">
		<meta name = "viewport" content = "width=device-width, initial-scale=1, shrink-to-fit=no">

		<link rel = "stylesheet" href = "../assets/css/style.css">

		<link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">

		<link href="https://fonts.googleapis.com/css?family=Karla&display=swap" rel="stylesheet">

		<title> Menu </title>
	</head>

	<body id = "menu">

		<nav class = "navbar navbar-expand-md navbar-light">
			<a class = "navbar-brand" href = "./home.html"> 
				<i class = "fas fa-cookie-bite"></i> Desserts by Dindi
			</a>

			<button 
			class = "navbar-toggler" 
			type = "button" 
			data-toggle = "collapse" 
			data-target = "#navbarFixed"
			aria-controls = "navbarSupportedContent" 
			aria-expanded = "false" 
			aria-label = "Toggle navigation">

				<span class="navbar-toggler-icon"></span>
			</button>

			<div 
			class = "collapse navbar-collapse"
			id = "navbarFixed">
				<ul class = "navbar-nav ml-auto">
					<li class = "nav-item">
						<a class = "nav-link" href = "./home.html"> Home </a>
					</li>

					<li class = "nav-item">
						<a class = "nav-link" href = "#"> Menu </a>
					</li>

				</ul>

			</div>
		</nav>

		<div class = "container-fluid" id = "main-container">
			<div class = "container" id = "menu-main">
				<h1 class = "text-center"> Menu </h1>

				<br> <br>
				<h2> Cakes </h2>

				<div class = "container-menu">
					<div class = "row">
						<!-- 1st cake -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">
									<img src = "https://images.pexels.com/photos/132694/pexels-photo-132694.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt = "" class = "card-img-top" data-toggle="modal" data-target="#first-cake-modal" id = "sample-image">

									<div class="modal fade" id="first-cake-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content bg-dark">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.pexels.com/photos/132694/pexels-photo-132694.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<h5 class = "card-title mt-2"> Chocolate Cake </h5>

									<p class = "card-text">
										8" - P799 <br>
										10" - P999 <br>
										12" - P1299 <br>
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> Order Now </a>
								</div>
							</div>
						</div>

						<!-- 2nd cake -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">
									<img src = "https://images.pexels.com/photos/1070850/pexels-photo-1070850.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt = "" class = "card-img-top" data-toggle="modal" data-target="#second-cake-modal" id = "sample-image">

									<div class="modal fade" id="second-cake-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.pexels.com/photos/1070850/pexels-photo-1070850.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<h5 class = "card-title mt-2"> Vanilla Cake </h5>

									<p class = "card-text">
										8" - P599 <br>
										10" - P799 <br>
										12" - P1099 <br>
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> Order Now </a>
								</div>
							</div>
						</div>

						<!-- 3rd cake -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">

									<img src = "https://images.unsplash.com/photo-1541491008689-b5d3c6615e2e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1363&q=80" alt = "" class = "card-img-top" data-toggle="modal" data-target="#third-cake-modal" id = "sample-image">

									<div class="modal fade" id="third-cake-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.unsplash.com/photo-1541491008689-b5d3c6615e2e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1363&q=80" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<h5 class = "card-title mt-2"> Fruit Cake </h5>

									<p class = "card-text">
										8" - P899 <br>
										10" - P1199 <br>
										12" - P1599 <br>
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> Order Now </a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class = "container mt-5" id = "menu-main">
				<h2>Cookies</h2>

				<div class = "container-menu">
					<div class = "row">
						<!-- first cookie -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">
									<img src = "https://images.unsplash.com/photo-1497051788611-2c64812349fa?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=714&q=80" alt = "" class = "card-img-top" data-toggle="modal" data-target="#first-cookie-modal" id = "sample-image">

									<div class="modal fade" id="first-cookie-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.unsplash.com/photo-1497051788611-2c64812349fa?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=714&q=80" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<h5 class = "card-title mt-2"> Chocolate Chip Cookies </h5>

									<p class = "card-text">
										8 pieces - P599 <br>
										12 pieces - P799 <br>
										24 pieces - P1499 <br>
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> Order Now </a>
								</div>
							</div>
						</div>

						<!-- 2nd cookie -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">
									<img src = "https://images.unsplash.com/photo-1547983053-4d1cfab04a60?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1295&q=80" alt = "" class = "card-img-top" data-toggle="modal" data-target="#second-cookie-modal" id = "sample-image">

									<div class="modal fade" id="second-cookie-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.unsplash.com/photo-1547983053-4d1cfab04a60?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1295&q=80" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<h5 class = "card-title mt-2"> Gluten-free Cookies </h5>

									<p class = "card-text">
										8 pieces - P899 <br>
										12 pieces - P1199 <br>
										24 pieces - P1999 <br>
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> Order Now </a>
								</div>
							</div>
						</div>

						<!-- 3rd cookie -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">

									<img src = "https://images.pexels.com/photos/752499/pexels-photo-752499.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt = "" class = "card-img-top" data-toggle="modal" data-target="#third-cookie-modal" id = "sample-image">

									<div class="modal fade" id="third-cookie-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.pexels.com/photos/752499/pexels-photo-752499.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<h5 class = "card-title mt-2"> Customized Cookies </h5>

									<p class = "card-text">
										Prices may vary depending on the request. A minimum order of 24 pieces per batch. Designs would be upon approval.
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> Order Now </a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class = "container mt-5 pb-5" id = "menu-main">
				<h2> Cupcakes </h2>

				<div class = "container-menu">
					<div class = "row">
						<!-- 1st cupcake -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">
									<img src = "https://images.unsplash.com/photo-1578534083109-58c374019dd8?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1350&q=80" alt = "" class = "card-img-top" data-toggle="modal" data-target="#first-cupcake-modal" id = "sample-image">

									<div class="modal fade" id="first-cupcake-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.unsplash.com/photo-1578534083109-58c374019dd8?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1350&q=80" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Order Now</button>
												</div>
											</div>
										</div>
									</div>

									<h5 class = "card-title mt-2"> Chocolate Cupcakes </h5>

									<p class = "card-text">
										Mini - 30 per piece <br>
										Regular - 50 per piece <br>
										<small> *minimum order of 12 pieces </small>
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> Order Now </a>
								</div>
							</div>
						</div>

						<!-- 2nd cookie -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">
									<img src = "https://images.unsplash.com/photo-1519869325930-281384150729?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1347&q=80" alt = "" class = "card-img-top" data-toggle="modal" data-target="#second-cupcake-modal" id = "sample-image">

									<div class="modal fade" id="second-cupcake-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.unsplash.com/photo-1519869325930-281384150729?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1347&q=80" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<h5 class = "card-title mt-2"> Vanilla Cupcakes </h5>

									<p class = "card-text">
										Mini - 25 per piece <br>
										Regular - 45 per piece <br>
										<small> *minimum order of 12 pieces </small>
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> Order Now </a>
								</div>
							</div>
						</div>

						<!-- 3rd cupcake -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">

									<img src = "https://images.unsplash.com/photo-1568241723642-e519f7829da9?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1350&q=80" alt = "" class = "card-img-top" data-toggle="modal" data-target="#third-cupcake-modal" id = "sample-image">

									<div class="modal fade" id="third-cupcake-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.unsplash.com/photo-1568241723642-e519f7829da9?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1350&q=80" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<h5 class = "card-title mt-2"> Customized-Cupcakes </h5>
										
									<p class = "card-text">
										Prices may vary depending on the request. A minimum order of 24 pieces per batch. Designs would be upon approval.
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> Order Now </a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<footer class = "bg-secondary text-white py-5 m-0" id = "footer-all">
			<div class = "container">
				<div class="row">
					<div class="col-12 col-sm-6">
						<div id="google-map">
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3859.8580230318016!2d121.03961001484106!3d14.66399748976209!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7448411e77f%3A0xfade92cfee178968!2sHouse%20of%20Peppa%20Pigs!5e0!3m2!1sen!2sph!4v1583741656968!5m2!1sen!2sph" height="450" frameborder="0" style="border:0;" allowfullscreen="" class = "w-100"></iframe>
						</div>
					</div>

					<div class="col-12 col-sm-6">
						<form action = "" method = "">
							<label>
								Name
								<input type = "text" name = "name" placeholder = "Enter your name here" row = "50">
							</label> <br>

							<label>
								E-mail address
								<input type = "text" name = "email" placeholder = "Enter your e-mail address here" row = "50">
							</label> <br>

							<label>
								Contact number
								<input type = "text" name = "contact-number" placeholder = "Enter your contact number here">
							</label> <br>
							
							Got any suggestions/dessert requests? <br>
							<textarea name = "description" placeholder = "Input your thoughts here" rows = 4 cols = "25"></textarea> <br>

							<button type="button" class="btn btn-primary">Send</button>
						</form>
					</div>
				</div>
			</div>

			<div class="container w-100">
				<div class="row">
					<div class="col-12 text-center bg-secondary">
						<a class = "navbar-brand" href = "https://facebook.com"> 
							<i class="fab fa-facebook-square"></i>
						</a>

						<a class = "navbar-brand" href = "https://instagram.com"> 
							<i class="fab fa-instagram-square"></i>
						</a>

						<a class = "navbar-brand" href = "https://twitter.com"> 
							<i class="fab fa-twitter-square"></i>
						</a>

						<p class = "mb-0 text-white">
							Desserts by Dindi &copy; 2020.
						</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
		<script src="https://kit.fontawesome.com/d0558f9de8.js" crossorigin="anonymous"></script>
	</body>
</html>